تحديث الأمان لبرنامج mDNSResponder

تستخدم الإصدارات الحالية من منتجات Apple الإصدار المحدّث من Bonjour. وفي الإصدارات السابقة، أصدرت Apple تحديثًا للأمان.

أصدرت Apple تحديثًا للأمان لبرنامج mDNSResponder، وهو عبارة عن برنامج مفتوح المصدر من المستوى المنخفض مسؤول عن تنفيذ Bonjour في Apple وغيره من المنتجات الخارجية.

أي أنظمة Apple الأساسية ستتأثر بهذا الأمر؟

OS X:

  • الإصدارات الأقدم من 10.11.1 من نظام التشغيل OS X El Capitan
  • الإصدارات الأقدم من 10.10.5 من نظام التشغيل OS X Yosemite مع تحديث الأمان ‎2015-004 Yosemite
  • الإصدارات الأقدم من 10.9.5 من نظام التشغيل OS X Mavericks مع تحديث الأمان ‎ 2015-007 Mavericks

إصدارات iOS الأقدم من iOS 9.1

إصدارات watchOS الأقدم من watchOS 2.1

إصدارات البرامج الثابتة لمحطة AirPort الرئيسية الأقدم من 7.7.7 و7.6.7

هل تؤثر هذه المسألة على المنتج الخارجي الذي أستخدمه؟

قامت شركة Apple بالتنسيق مع العديد من البائعين بالتأكد أنهم على دراية بمدى توفّر هذا التحديث. 

بالنسبة للمنتجات غير التابعة لشركة Apple، نحن نوصيك بالتواصل مع البائع الذي تتبعه للوقوف على ما إذا كان المنتج الذي تستخدمه متأثرًا وما إذا كان البائع قد قام بتحديث المنتج.

يتمّ تقديم المعلومات حول المنتجات التي لم تُصنّعها شركة Apple أو مواقع الويب المستقلة التي لا تخضع للمراقبة أو الاختبار من جانب Apple بدون توصيات أو موافقة. ولا تتحمّل Apple أية مسؤولية فيما يتعلق باختيار مواقع الويب والمنتجات التابعة لجهات خارجية أو أدائها أو استخدامها. ولا تُقدّم شركة Apple أية ضمانات فيما يتعلق بدقة أو موثوقية مواقع الويب التابعة لجهات خارجية. المخاطر ملازمة لاستخدام الإنترنت. للحصول على مزيد من المعلومات، يُمكنك الاتصال بالبائع. قد تكون أسماء الشركات والمنتجات الأخرى علامات تجارية لمالكيها المعنيين.

تاريخ النشر: